# Record TDeviceIdentifier

Description
Hierarchy
Fields
Methods
Properties

## Unit

drivermanagement

## Declaration

`type TDeviceIdentifier = record`

## Description

## Overview

### Fields

`Bus: TBusIdentifier;`
`id0: uInt32;`
`id1: uInt32;`
`id2: uInt32;`
`id3: uint32;`
`id4: uint32;`
`ex: PDevEx;`

## Description

### Fields

`Bus: TBusIdentifier;`

`id0: uInt32;`

`id1: uInt32;`

`id2: uInt32;`

`id3: uint32;`

`id4: uint32;`

`ex: PDevEx;`

Generated by PasDoc 0.15.0.